#Include once "window9.bi"

Function Write_Data (ByVal H As handle, ByVal Address As Integer, ByVal Lenght As Integer) As Integer Export
  Dim buff As Integer
  If WriteFile(H,Cast(LPCVOID,Address),Lenght,@buff,0) Then Return 1
End Function
